[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
CNPJ=07657731000153
CNPJPADRAO=07657731000153
DATABASE=H:\\oraculo\Dados\oraculo.gdb
[CONF]
NR=5
[PESQUISAS]
EDIT=D
[STATUS]
ULTIMOBACKUP=06/11/2017
[PEQUISAOR]
DATAI=01/01/00  
DATAF=31/12/17  
